Bug 63569 - Unexpected stderr output from "man l zbcon" command (letter-ell, not one)
Summary: Unexpected stderr output from "man l zbcon" command (letter-ell, not one)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lapack   
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-15 18:17 UTC by Glen A. Foster
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-15 18:17:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Glen A. Foster 2002-04-15 18:17:44 UTC
Description of Problem: Something is not right with the zbcon.l man-page.  If
you run the command "man l zbcon 2> stderr", there's data in the file "stderr".

Version-Release number of selected component (if applicable):
# rpm -qf /usr/share/man/manl/zbcon.l.gz
lapack-man-3.0-12

How Reproducible: 100%

Steps to Reproduce:
1. man l zbcon 2> stderr

Actual Results: contents are as follows:
# cat stderr
fgets: No such file or directory
Error reading man page /usr/share/man/manl/zbcon.l.gz
No entry for zbcon in section l of the manual

Expected Results: empty stderr output

Comment 1 Trond Eivind Glomsrxd 2002-07-18 16:25:34 UTC
Fixed in lapack 3.0-18


Note You need to log in before you can comment on or make changes to this bug.